<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jérémie 25 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JR.html">Bible de Jésus-Christ</a><a class="location" href="JR.html">Jérémie 25</a><a class="prev" href="JR24.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR26.html">&gt;</a>
</div></div>
<div class="section chapter JR JR25 fra_bjc fra" dir="ltr" lang="fr" data-id="JR25" data-nextid="JR26" data-previd="JR24">
<div class="c">25</div>
<div class="p">
		<div class="s">Prophétie sur les 70 ans de captivité babylonienne</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JR25_1" class="v JR25_1" data-id="JR25_1">La parole qui vint à Yirmeyah concernant tout le peuple de Yéhouda, la quatrième année de Yehoyaqim, fils de Yoshiyah, roi de Yéhouda, qui est la première année de Neboukadnetsar, roi de Babel,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JR25_2" class="v JR25_2" data-id="JR25_2">parole que Yirmeyah, le prophète, prononça à tout le peuple de Yéhouda, et à tous les habitants de Yeroushalaim, en disant :</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JR25_3" class="v JR25_3" data-id="JR25_3">Depuis la treizième année de Yoshiyah, fils d'Amon, roi de Yéhouda, jusqu'à ce jour, il y a 23 ans que la parole de YHWH est venue à moi. Je vous ai parlé, me levant dès le matin et parlant, et vous n'avez pas écouté.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JR25_4" class="v JR25_4" data-id="JR25_4">Et YHWH vous a envoyé tous ses serviteurs, les prophètes, se levant dès le matin et les envoyant, et vous ne les avez pas écoutés, vous n'avez pas prêté l'oreille pour écouter.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JR25_5" class="v JR25_5" data-id="JR25_5">Lorsqu'ils disaient : Détournez-vous maintenant chacun de sa mauvaise voie et de la méchanceté de vos actions, et vous habiterez d'un siècle à l'autre dans le pays que YHWH a donné à vous et à vos pères<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ;</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JR25_6" class="v JR25_6" data-id="JR25_6">et n'allez pas après d'autres elohîm pour les servir et pour vous prosterner devant eux, ne m'irritez pas par les œuvres de vos mains, et je ne vous ferai aucun mal.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JR25_7" class="v JR25_7" data-id="JR25_7">Mais vous m'avez désobéi, dit YHWH, pour m'irriter par les œuvres de vos mains, pour votre malheur.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JR25_8" class="v JR25_8" data-id="JR25_8">C'est pourquoi ainsi parle YHWH Sabaoth : Parce que vous n'avez pas écouté mes paroles,</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JR25_9" class="v JR25_9" data-id="JR25_9">voici, je prendrai toutes les familles du nord, dit YHWH, je les enverrai avec Neboukadnetsar, roi de Babel, mon serviteur, et je les ferai venir contre ce pays, contre ses habitants et contre toutes ces nations d'alentour. Je les dévouerai par interdit, je les mettrai en désolation, en opprobre et en ruine éternelle<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JR25_10" class="v JR25_10" data-id="JR25_10">Et je ferai cesser parmi eux les cris de joie et les cris d'allégresse, la voix de l'époux et la voix de l'épouse, le bruit des meules et la lumière des lampes<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JR25_11" class="v JR25_11" data-id="JR25_11">Et tout ce pays sera une ruine jusqu'à s'en étonner, et ces nations seront asservies au roi de Babel pendant 70 ans<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<div class="s">Jugement sur Babel et les nations impies</div>
		<span class="v-num v-12">12&nbsp;</span><span id="JR25_12" class="v JR25_12" data-id="JR25_12">Et il arrivera que quand ces 70 ans seront accomplis, je punirai le roi de Babel et cette nation, dit YHWH, à cause de leurs iniquités, je punirai le pays des Chaldéens, j'en ferai une désolation éternelle<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JR25_13" class="v JR25_13" data-id="JR25_13">Je ferai venir sur ce pays-là toutes mes paroles que j'ai prononcées contre lui, toutes les choses qui sont écrites dans ce livre, ce que Yirmeyah a prophétisé contre toutes ces nations.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JR25_14" class="v JR25_14" data-id="JR25_14">Car de grands rois aussi et de grandes nations se serviront d'eux, et je leur rendrai selon leurs actions et selon l'œuvre de leurs mains.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JR25_15" class="v JR25_15" data-id="JR25_15">Car ainsi m'a parlé YHWH, l'Elohîm d'Israël : Prends de ma main cette coupe de vin de colère et fais-la boire à toutes les nations vers lesquelles je vais t'envoyer<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JR25_16" class="v JR25_16" data-id="JR25_16">Elles en boiront, et elles chancelleront et seront comme folles, à cause de l'épée que j'enverrai parmi elles.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JR25_17" class="v JR25_17" data-id="JR25_17">Je pris donc la coupe de la main de YHWH, et je la fis boire à toutes les nations vers lesquelles YHWH m'envoyait :</span>

		<span class="v-num v-18">18&nbsp;</span><span id="JR25_18" class="v JR25_18" data-id="JR25_18">À Yeroushalaim et aux villes de Yéhouda, à ses rois et à ses chefs, pour en faire des ruines, un objet de désolation, de moquerie et de malédiction, comme aujourd'hui ;</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JR25_19" class="v JR25_19" data-id="JR25_19">à pharaon, roi d'Égypte, à ses serviteurs, à ses chefs, et à tout son peuple ;</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JR25_20" class="v JR25_20" data-id="JR25_20">et à tout le peuple mélangé, à tous les rois du pays d'Outs, à tous les rois du pays des Philistins, à Askalon, à Gaza, à Ékron, et au reste d'Asdod ;</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JR25_21" class="v JR25_21" data-id="JR25_21">à Édom, à Moab, et aux fils d'Ammon ;</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JR25_22" class="v JR25_22" data-id="JR25_22">à tous les rois de Tyr, à tous les rois de Sidon, et aux rois des îles qui sont au-delà de la mer ;</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JR25_23" class="v JR25_23" data-id="JR25_23">à Dedan, à Théma, à Bouz, et à tous ceux qui se coupent les coins de la barbe ;</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JR25_24" class="v JR25_24" data-id="JR25_24">à tous les rois d'Arabie, et à tous les rois du peuple mélangé qui habitent dans le désert ;</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JR25_25" class="v JR25_25" data-id="JR25_25">à tous les rois de Zimri, à tous les rois d'Élam, et à tous les rois de Médie ;</span>

		<span class="v-num v-26">26&nbsp;</span><span id="JR25_26" class="v JR25_26" data-id="JR25_26">à tous les rois du nord, tant proches qu'éloignés, l'homme à son frère, et à tous les royaumes du monde qui sont sur la face de la Terre. Et le roi de Schéschac boira après eux.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="JR25_27" class="v JR25_27" data-id="JR25_27">Et tu leur diras : Ainsi parle YHWH Sabaoth, l'Elohîm d'Israël : Buvez et soyez enivrés, même vomissez, et tombez sans vous relever, à cause de l'épée que j'enverrai parmi vous !</span>

		<span class="v-num v-28">28&nbsp;</span><span id="JR25_28" class="v JR25_28" data-id="JR25_28">Et il arrivera que, s'ils refusent de prendre la coupe de ta main pour boire, alors tu leur diras : Ainsi parle YHWH Sabaoth : Vous en boirez ! Vous en boirez !</span>

		<span class="v-num v-29">29&nbsp;</span><span id="JR25_29" class="v JR25_29" data-id="JR25_29">Car voici, j'envoie le malheur en commençant par la ville sur laquelle mon Nom est invoqué et vous, seriez-vous exempts du châtiment ? Exempts du châtiment ? Vous ne resterez pas exempts du châtiment, car je m'en vais appeler l'épée sur tous les habitants de la Terre, dit YHWH Sabaoth<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="JR25_30" class="v JR25_30" data-id="JR25_30">Tu prophétiseras donc contre eux toutes ces paroles-là, et tu leur diras : YHWH rugira d'en haut, il fera entendre sa voix de la demeure de sa sainteté ! Il rugira, il rugira contre son agréable demeure, il répondra à tous les habitants de la Terre en criant comme ceux qui foulent au pressoir<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span>.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="JR25_31" class="v JR25_31" data-id="JR25_31">Le son éclatant est parvenu jusqu'à l'extrémité de la Terre, car YHWH est en procès avec les nations. Il juge toute chair, il livre les méchants à l'épée, dit YHWH.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="JR25_32" class="v JR25_32" data-id="JR25_32">Ainsi parle YHWH Sabaoth : Voici, le malheur va sortir d'une nation à l'autre, et une grande tempête se lèvera des extrémités de la Terre.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="JR25_33" class="v JR25_33" data-id="JR25_33">En ce jour-là, ceux qui auront été blessés mortellement par YHWH seront depuis un bout de la Terre jusqu’à l’autre bout de la Terre. Ils ne seront ni pleurés, ni recueillis, ni enterrés, mais ils seront comme du fumier sur la face du sol.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="JR25_34" class="v JR25_34" data-id="JR25_34">Vous, bergers, hurlez et criez ! Et vous, les conducteurs du troupeau, roulez-vous dans la cendre ! Car le jour du massacre et de la dispersion est accompli pour vous. Vous tomberez comme un vase précieux.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="JR25_35" class="v JR25_35" data-id="JR25_35">Le refuge des bergers sera détruit, les conducteurs du troupeau n'auront plus aucun moyen d'échapper.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="JR25_36" class="v JR25_36" data-id="JR25_36">Clameur et cri des bergers, gémissement des conducteurs de troupeau ! Car YHWH dévaste leur pâturage.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="JR25_37" class="v JR25_37" data-id="JR25_37">Les demeures paisibles seront abattues, à cause de l'ardeur de la colère de YHWH.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="JR25_38" class="v JR25_38" data-id="JR25_38">Il a abandonné sa tanière comme un jeune lion. Car leur pays deviendra un lieu dévasté à cause de l'ardeur de l'oppresseur, à cause de l'ardeur de sa colère.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">25:5</a><span class="text">Jon. 3:8 ; 2 R. 17:13.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">25:9</a><span class="text">De. 28:37 ; Es. 10:6.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">25:10</a><span class="text">Es. 24:7 ; Ez. 26:13.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">25:11</a><span class="text">Voir Jé. 2:10. Les 70 ans se rapportent également au temps de la domination mondiale babylonienne. Le peuple avait une dette envers YHWH de 70 ans de shabbats (Lé. 26:34-43 ; 2 Ch. 36:21).</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">25:12</a><span class="text">Da. 9:2.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">25:15</a><span class="text">Ab. 16.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">25:29</a><span class="text">1 Pi. 4:17-18.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">25:30</a><span class="text">Joë. 3:16 ; Am. 1:2.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JR24.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="JR26.html">&gt;</a>
</div></div>
</body>
</html>